<pre>
  <a href="/">App Module</a>
    <a href="/first">-- First Module</a>
      <a href="/first/firstchild">- Firstchild Module</a>
    <a href="/second">-- Second Module</a>
    <a href="/third">-- Third module</a>
</pre>

<h4 style="margin-bottom: 5px;">App Module</h4>
  <p style="color: red; font-size: 13px; margin: 0px;">Note: First Module is preloaded</p>
  <router-outlet></router-outlet>
